<?xml version="1.0" encoding="UTF-8"?>
<Reader version="1.0.0.0905" lastdate="2014//09//17" language="zh_cn" publisher="Foxit">
<Strings>
<string id="1001" text="共享"/>
<string id="1002" text="SharePoint集成"/>
<string id="1003" text="签入"/>
<string id="1004" text="签入您之前签出的文档"/>
<string id="1005" text="添加一个位置(&amp;A)"/>
<string id="1006" text="签出"/>
<string id="1007" text="浏览(&amp;B)..."/>
<string id="1008" text="从库中签出文档，已签出的文档如一直处于签出状态则不能被其他人员编辑。"/>
<string id="1009" text="放弃签出"/>
<string id="1011" text="准备文档属性"/>
<string id="1013" text="签入您当前已经签出的某个文档，并放弃您做的所有修改"/>
<string id="1015" text="编辑文档属性"/>
<string id="1019" text="打开(&amp;O)"/>
<string id="1020" text="另存为(&amp;S)"/>
<string id="1021" text="SharePoint(&amp;S)"/>
<string id="1022" text="签入(&amp;C)"/>
<string id="1023" text="签出(&amp;T)"/>
<string id="1024" text="放弃签出(&amp;D)"/>
<string id="1025" text="准备文档属性(&amp;P)"/>
<string id="1027" text="SharePoint"/>
<string id="1028" text="从SharePoint文档库中签入/签出文件"/>
<string id="1029" text="SharePoint(&amp;P)"/>
<string id="1201" text="权限管理服务"/>
<string id="1202" text="用微软AD RMS加密PDF文档"/>
<string id="1203" text="凭据管理"/>
<string id="1204" text="服务器设置"/>
<string id="1205" text="设置RMS许可证服务器和证书服务器，需要RMS服务器环境"/>
<string id="1206" text="模板管理"/>
<string id="1207" text="安全水印管理"/>
<string id="1208" text="管理RMS策略模板，需要RMS服务器环境"/>
<string id="1209" text="管理安全水印标记"/>
<string id="1210" text="限制访问"/>
<string id="1211" text="该文档已被限制访问"/>
<string id="1212" text="3 权限管理服务(&amp;3)"/>
<string id="1213" text="限制权限(&amp;R)"/>
<string id="1214" text="RMS保护(&amp;R)..."/>
<string id="1215" text="凭据管理(&amp;C)..."/>
<string id="1216" text="安全水印管理(&amp;W)..."/>
<string id="1217" text="模板管理(&amp;T)..."/>
<string id="1218" text="服务器设置(&amp;S)..."/>
<string id="1219" text="限制访问(&amp;A)"/>
<string id="1220" text="RMS保护"/>
<string id="1420" text="保护"/>
<string id="1421" text="AD RMS保护"/>
<string id="1422" text="限制访问"/>
<string id="1423" text="指定用户权限列表"/>
<string id="1424" text="设置"/>
<string id="1425" text="管理安全水印和自定义模板"/>
<string id="1426" text="3 AD RMS 保护(&amp;3)"/>
<string id="1427" text="AD RMS保护"/>
<string id="1428" text="用微软AD RMS加密PDF文档"/>
<string id="1429" text="保护(&amp;P)"/>
<string id="1430" text="自由访问(&amp;U)"/>
<string id="1431" text="连接到电子权限管理服务器获取模板(&amp;C)"/>
<string id="1432" text="自定义模板(&amp;T)"/>
<string id="1433" text="安全水印(&amp;S)"/>
<string id="1434" text="允许任何人读取和更改该文档"/>
<string id="1435" text="连接到数字权限管理服务器获取模板"/>
<string id="1436" text="管理自定义的权限策略模板"/>
<string id="1437" text="管理安全水印"/>
<string id="1438" text="限制权限(&amp;R)"/>
<string id="1439" text="限制访问"/>
<string id="1440" text="自由访问"/>
<string id="1441" text="设置"/>
<string id="1442" text="安全水印"/>
<string id="1443" text="自定义模板"/>
<string id="1444" text="连接至服务器获取模板"/>
<string id="1445" text="连接到电子权限管理服务器获取模板"/>
<string id="1601" text="DocuSign"/>
<string id="1605" text="使用DocuSign签署PDF文件"/>
<string id="1606" text="登录到DocuSign"/>
<string id="1607" text="通过DocuSign签名"/>
<string id="1608" text="通过DocuSign发送"/>
<string id="1803" text="小结注释"/>
<string id="1804" text="创建一个新的PDF文件，总结当前文档中的所有注释"/>
<string id="1805" text="小结注释(&amp;S)"/>
<string id="1806" text="注释数据"/>
<string id="2003" text="比较(&amp;C）..."/>
<string id="2004" text="比较"/>
<string id="2005" text="比较两个文档且高亮差异"/>
<string id="2605" text="Facebook"/>
<string id="2606" text="在社交网络中共享PDF文件或者其中的内容/图片"/>
<string id="2607" text="Facebook(&amp;F)"/>
<string id="2816" text="审阅"/>
<string id="2817" text="发送进行共享审阅"/>
<string id="2818" text="发送进行邮件审阅"/>
<string id="2819" text="追踪器"/>
<string id="2820" text="在内部服务器上搜集注释"/>
<string id="3024" text="朗读当前页(&amp;R)"/>
<string id="3025" text="从当前页开始朗读(&amp;C)"/>
<string id="3026" text="暂停(&amp;P)"/>
<string id="3027" text="重新开始(&amp;E)"/>
<string id="3028" text="停止(&amp;S)"/>
<string id="3029" text="朗读(&amp;A)"/>
<string id="3030" text="朗读"/>
<string id="3031" text="仅朗读当前页的文本"/>
<string id="3032" text="朗读从当前页至文档末尾的文本"/>
<string id="3033" text="停止朗读"/>
<string id="3034" text="加大朗读速度(&amp;I)"/>
<string id="3035" text="减缓朗读速度(&amp;D)"/>
<string id="3036" text="未发现语音语言安装包。 请选择“控制面板\语音识别”以完成文件安装。"/>
<string id="3037" text="读取"/>
<string id="3038" text="加大朗读速度"/>
<string id="3039" text="减缓朗读速度"/>
<string id="3040" text="重新开始朗读"/>
<string id="3041" text="暂停朗读"/>
<string id="3042" text="朗读当前页"/>
<string id="3043" text="暂停"/>
<string id="3044" text="继续"/>
<string id="3045" text="从当前页开始朗读"/>
<string id="3046" text="停止"/>
<string id="3047" text="加大朗读速度"/>
<string id="3048" text="减缓朗读速度"/>
<string id="3049" text="朗读(&amp;D)"/>
<string id="3050" text="您没有从该文档拷贝内容的权限。 "/>
<string id="3051" text="语速"/>
<string id="3052" text="音量"/>
<string id="3053" text="拖拽以加大或者减小音量"/>
<string id="3054" text="拖拽以调整语速的快慢"/>
<string id="3055" text="朗读文档"/>
</Strings>
<Version>
<VerDes name="FileDescription" value="插件动态下载器管理福昕阅读器/福昕风腾PDF套件的插件下载。使用功能后，福昕阅读器/福昕风腾PDF套件可以仅在必须使用某插件时才进行下载。" />
<VerLeg name="LegalCopyright" value="2014 福昕软件 版权所有。" />
</Version>
</Reader>
